## gtkwave 3.3.114

=== debian/changelog ===
gtkwave (3.3.114-2) unstable; urgency=medium

  * Upload to unstable

 -- Andreas Bombe <aeb@debian.org>  Fri, 20 Jan 2023 04:01:31 +0100

gtkwave (3.3.114-1) experimental; urgency=medium

  [ Andreas Bombe ]
  * Switch to gtk3 branch of upstream
  * New upstream version 3.3.114 (Closes: #1027745)
  * Build with GTK 3 instead of GTK 2 (Closes: #967502)
  * /usr/bin/ghwdump not part of the package anymore (Closes: #1027747)
  * Update debian/copyright from LICENSE.TXT
  * Drop defining _LARGEFILE64_SOURCE as it is automatically detected
  * Add DEB_BUILD_MAINT_OPTIONS in debian/rules to enable hardening flags
  * Remove useless override of dh_auto_make in debian/rules
  * Update Standards-Version to 4.6.2

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * gcc10-extern.patch: test moving wave_rpc_id to top of header file

 -- Andreas Bombe <aeb@debian.org>  Thu, 12 Jan 2023 03:29:36 +0100
