## gtkwave 3.3.115

=== debian/changelog ===
gtkwave (3.3.115-1) unstable; urgency=medium

  * New upstream version 3.3.115
  * d/watch: update watch format version
  * d/u/metadata: remove Homepage field
  * d/p/0001-Add-F-to-exec-key-in-desktop-file.patch: forward upstream & add
    DEP-3 headers
  * Add autotools-pkg-config.diff patch to use PKG_PROG_PKG_CONFIG instead of
    AC_PATH_CONFIG

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 05 Jun 2023 00:01:50 +0200
