## gtkwave 3.3.116

=== debian/changelog ===
gtkwave (3.3.116-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:00:38 +1100

gtkwave (3.3.116-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:57:14 +0000

gtkwave (3.3.116-1) unstable; urgency=medium

  * New upstream version 3.3.116

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 29 Jul 2023 05:35:40 +0200
