=== debian/control ===
Source: gtkwave
Section: electronics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>,
 Andreas Bombe <aeb@debian.org>
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), libgtk-3-dev, zlib1g-dev,
 libbz2-dev, flex, gperf, tcl-dev, tk-dev, liblzma-dev, libjudy-dev
Rules-Requires-Root: no
Homepage: http://gtkwave.sourceforge.net/
Vcs-Git: https://salsa.debian.org/electronics-team/gtkwave.git
Vcs-Browser: https://salsa.debian.org/electronics-team/gtkwave

Package: gtkwave
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: VCD (Value Change Dump) file waveform viewer
 gtkwave is a viewer for VCD (Value Change Dump) files which
 are usually created by digital circuit simulators. (These files
 have no connection to video CDs!)
