## gtkwave 3.3.120

=== debian/changelog ===
gtkwave (3.3.120-1) unstable; urgency=medium

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 11 Jul 2024 04:28:54 +0200
