## gtkwave 3.3.121

=== debian/changelog ===
gtkwave (3.3.121-1) unstable; urgency=medium

  * New upstream version 3.3.121
  * Bumped standards version to 4.7.0

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 11 Dec 2024 15:45:13 +0100
