## gtkwave 3.3.124

=== debian/changelog ===
gtkwave (3.3.124-1) unstable; urgency=medium

  * New upstream version 3.3.124
  * d/control: bump standards version to 4.7.2

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 10 Aug 2025 20:04:07 +0200
