=== debian/changelog ===
gtkwave (3.3.125-1) unstable; urgency=medium

  * New upstream version 3.3.125

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 19 Aug 2025 07:23:54 +0200
