=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>,
  Andreas Bombe <aeb@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), libgtk-3-dev, zlib1g-dev,
  libbz2-dev, flex, gperf, tcl-dev, tk-dev, liblzma-dev, libjudy-dev
 Rules-Requires-Root: no
