=== debian/watch ===
version=4
http://sf.net/gtkwave/gtkwave-gtk3-([0-9.]+)\.tar\.gz
