## gtkwave 3.3.126

=== debian/changelog ===
gtkwave (3.3.126-1) unstable; urgency=medium

  * New upstream version 3.3.126
  * Drop redundant Rules-Requires-Root field
  * d/control: bump standards version to 4.7.3

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 28 Dec 2025 20:03:42 +0100
