=== debian/control ===
--- 
+++ 
@@ -4,10 +4,9 @@
 Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>,
  Andreas Bombe <aeb@debian.org>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13), libgtk-3-dev, zlib1g-dev,
  libbz2-dev, flex, gperf, tcl-dev, tk-dev, liblzma-dev, libjudy-dev
-Rules-Requires-Root: no
 Homepage: http://gtkwave.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/electronics-team/gtkwave.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/gtkwave
